CancelTransaction
curl --request POST \
--url https://api.example.com/v1/debug/cancel_transaction/{txHash}import requests
url = "https://api.example.com/v1/debug/cancel_transaction/{txHash}"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.example.com/v1/debug/cancel_transaction/{txHash}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"txHash": "71c1348f2d7ff7e814f9c3617983703435ea7446de420aeac488bf1de35737e8"
}{
"code": 123,
"message": "<string>",
"details": [
{
"@type": "<string>"
}
]
}API Reference
CancelTransaction
CancelTransaction is called by the provider to cancel a transaction sent from this wallet.
POST
/
v1
/
debug
/
cancel_transaction
/
{txHash}
CancelTransaction
Path Parameters
Hex string encoding of the hash of the transaction that the bidder wants to cancel.
Response
A successful response.
Hash of the cancellation transaction request.
Hex string encoding of the hash of the transaction that the bidder wants to cancel.
Pattern:
[a-fA-F0-9]{64}⌘I